Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 15:27:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information In continuation to my previous complaint #2630496

What you failed to understand is that the product shows as available on your Web page & app. It even allows to add to cart & pay for it. But then I got a message saying that its not in stock. If you check the app or the Web page it still shows as available. When I spoke to a customer service agent I was told that it is not available but it has not been updated on the app. Its been around a month since I had placed my order & even now it shows that it is available.  I would like a confirmation from u about the stock as I don't want to go through the inconvenience of buying it only to be told later that its not available & then I need to wait for the refund process all over again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631993